<?xml version="1.0" encoding="GB2312"?>
<Config>

	<Capture>
		<ISPControl>
			<ISO1>
				<isovalue>258</isovalue>
				<isSharpnessOn>0</isSharpnessOn>
				<isRawDenoiseOn>0</isRawDenoiseOn>
				<isYUVLumaDenoiseOn>0</isYUVLumaDenoiseOn>
				<isYUVChromaDenoiseOn>1</isYUVChromaDenoiseOn>
			</ISO1>
			<ISO2>
				<isovalue>516</isovalue>
				<isSharpnessOn>0</isSharpnessOn>
				<isRawDenoiseOn>0</isRawDenoiseOn>
				<isYUVLumaDenoiseOn>0</isYUVLumaDenoiseOn>
				<isYUVChromaDenoiseOn>1</isYUVChromaDenoiseOn>
			</ISO2>
			<ISO3>
				<isovalue>1200</isovalue>
				<isSharpnessOn>0</isSharpnessOn>
				<isRawDenoiseOn>0</isRawDenoiseOn>
				<isYUVLumaDenoiseOn>0</isYUVLumaDenoiseOn>
				<isYUVChromaDenoiseOn>1</isYUVChromaDenoiseOn>
			</ISO3>
			<ISO4>
				<isovalue>1500</isovalue>
				<isSharpnessOn>0</isSharpnessOn>
				<isRawDenoiseOn>0</isRawDenoiseOn>
				<isYUVLumaDenoiseOn>0</isYUVLumaDenoiseOn>
				<isYUVChromaDenoiseOn>1</isYUVChromaDenoiseOn>
			</ISO4>
			<ISO5>
				<isovalue>2500</isovalue>
				<isSharpnessOn>0</isSharpnessOn>
				<isRawDenoiseOn>0</isRawDenoiseOn>
				<isYUVLumaDenoiseOn>0</isYUVLumaDenoiseOn>
				<isYUVChromaDenoiseOn>1</isYUVChromaDenoiseOn>
			</ISO5>
			<ISO6>
				<isovalue>3200</isovalue>
				<isSharpnessOn>1</isSharpnessOn>
				<isRawDenoiseOn>1</isRawDenoiseOn>
				<isYUVLumaDenoiseOn>1</isYUVLumaDenoiseOn>
				<isYUVChromaDenoiseOn>1</isYUVChromaDenoiseOn>
			</ISO6>
			<ISO7>
				<isovalue>4800</isovalue>
				<isSharpnessOn>1</isSharpnessOn>
				<isRawDenoiseOn>1</isRawDenoiseOn>
				<isYUVLumaDenoiseOn>1</isYUVLumaDenoiseOn>
				<isYUVChromaDenoiseOn>1</isYUVChromaDenoiseOn>
			</ISO7>
			<ISO8>
				<isovalue>20000</isovalue>
				<isSharpnessOn>1</isSharpnessOn>
				<isRawDenoiseOn>1</isRawDenoiseOn>
				<isYUVLumaDenoiseOn>1</isYUVLumaDenoiseOn>
				<isYUVChromaDenoiseOn>1</isYUVChromaDenoiseOn>
			</ISO8>
		</ISPControl>
		<OpticalZoom>	
			<MFSR>
				<CThr1>30</CThr1>
				<CThr2>50</CThr2>
				<MThr1>30</MThr1>
                <MThr2>50</MThr2>
            </MFSR>
        </OpticalZoom>
    </Capture>
    
    <RouteSwitchOZ>
        <DepthBasedSwitch>0</DepthBasedSwitch>
        
        <ColorOnlyDisparity>15</ColorOnlyDisparity>
        <ColorOnlyPixelPercent>65</ColorOnlyPixelPercent>
        <CropRatio>5</CropRatio>
        
        <ColorBaseDisparity>14</ColorBaseDisparity>
        <ColorBasePixelPercent>45</ColorBasePixelPercent>

        <MonoBasedPixelPercent>95</MonoBasedPixelPercent>
        <MonoBasedTHMean>1.5</MonoBasedTHMean>
        <MonoBasedTHStd>1.5</MonoBasedTHStd>
        
        <MonoOnlyChroma>5</MonoOnlyChroma>
        <MonoOnlyPixelPercent>99</MonoOnlyPixelPercent>
        <MonoOnlyTHVar1>1.5</MonoOnlyTHVar1>
        <MonoOnlyTHVar2>0.99</MonoOnlyTHVar2>
        <MonoOnlyDiffUMax>2</MonoOnlyDiffUMax>
        <MonoOnlyDiffVMax>2</MonoOnlyDiffVMax>
        
        <HybridEnlargeRatio>6</HybridEnlargeRatio>
        <HybridTH>4000</HybridTH>
        
        <DaylightISO>300</DaylightISO>  <!--  gain  300 -->
        <HighlightISO>1024</HighlightISO>  <!--  gain  1024 -->
        <SwitchCoISO>17920</SwitchCoISO>  <!--  gain  17920 -->
        <ThresholdISO>3072</ThresholdISO> <!--  gain  600 -->
        <ThresholdRatio>7.0</ThresholdRatio> <!--  zoom ratio   7.0 -->
        
        <ROUTER0>               <!--  MONO_BASED   -->      
            <ColorFrames>4</ColorFrames>        
            <MonoFrames>4</MonoFrames>
            <TeleFrames>0</TeleFrames>    			
        </ROUTER0>
        <ROUTER1>           <!--  COLOR_BASED   -->     
            <ColorFrames>4</ColorFrames>        
            <MonoFrames>4</MonoFrames>
            <TeleFrames>0</TeleFrames>    			
        </ROUTER1>
        <ROUTER2>               <!--  COLOR_ONLY   -->      
            <ColorFrames>6</ColorFrames>        
            <MonoFrames>0</MonoFrames>
            <TeleFrames>0</TeleFrames>    			
        </ROUTER2>
        <ROUTER3>               <!--  HYBRID   -->      
            <ColorFrames>4</ColorFrames>        
            <MonoFrames>4</MonoFrames>
            <TeleFrames>0</TeleFrames>    			
        </ROUTER3>
        <ROUTER4>               <!--  MONO_ONLY   -->       
            <ColorFrames>0</ColorFrames>        
            <MonoFrames>6</MonoFrames>
            <TeleFrames>0</TeleFrames>    			
        </ROUTER4>
        <ROUTER5>               <!--  DAYLIGHT   -->        
            <ColorFrames>4</ColorFrames>        
            <MonoFrames>4</MonoFrames>
            <TeleFrames>0</TeleFrames>    			
        </ROUTER5>
        <ROUTER6>               <!--  TELE_ONLY  -->        
            <ColorFrames>0</ColorFrames>        
            <MonoFrames>0</MonoFrames>
            <TeleFrames>6</TeleFrames> 			
        </ROUTER6>
        <ROUTER7>               <!--  COLOR_BASED_TELE_FUSION  -->        
            <ColorFrames>4</ColorFrames>        
            <MonoFrames>0</MonoFrames>
            <TeleFrames>2</TeleFrames> 			
        </ROUTER7>
        <ROUTER8>               <!--  HYBRID_TELE_FUSION  -->        
            <ColorFrames>2</ColorFrames>        
            <MonoFrames>0</MonoFrames>
            <TeleFrames>4</TeleFrames> 			
        </ROUTER8>
    </RouteSwitchOZ>
    
    <SharpenLUT>
         <ISO_LOW_TH>600</ISO_LOW_TH> <!-- 600 -->
         <ISO_HIGH_TH>2500</ISO_HIGH_TH> <!-- 2500 -->
    </SharpenLUT>
    
    <!--  Large one is Gain, small one is ISO, ISO : Gain = 50 : 256, ISO = Gain*50/256   -->
    <NoiseReduction>
        <ISO_TH>300</ISO_TH>
        <NR_CNT_TH>0</NR_CNT_TH>
        <LOW_TEXT_SURF_TH>50</LOW_TEXT_SURF_TH>
        <NR_MAX_TH_HYBRID>30</NR_MAX_TH_HYBRID>
        <NR_MAX_TH_COLORBASE>50</NR_MAX_TH_COLORBASE>
        <NR_MAX_TH_COLORONLY>50</NR_MAX_TH_COLORONLY>
    </NoiseReduction>

    <GhostDetection>
        <ISO1>
            <lumaTH_Low>48</lumaTH_Low>
            <lumaTH_High>160</lumaTH_High>
            <lumaNoiseTH>160</lumaNoiseTH>
            <lumaTH_Low_M>48</lumaTH_Low_M>
            <lumaTH_High_M>160</lumaTH_High_M>
            <lumaNoiseTH_M>160</lumaNoiseTH_M>
            <chromaTH_Low>160</chromaTH_Low>
            <chromaTH_High>160</chromaTH_High>
            <chromaNoiseTH>4080</chromaNoiseTH>
        </ISO1>
        <ISO2>
            <lumaTH_Low>48</lumaTH_Low>
            <lumaTH_High>160</lumaTH_High>
            <lumaNoiseTH>160</lumaNoiseTH>
            <lumaTH_Low_M>48</lumaTH_Low_M>
            <lumaTH_High_M>160</lumaTH_High_M>
            <lumaNoiseTH_M>160</lumaNoiseTH_M>
            <chromaTH_Low>160</chromaTH_Low>
            <chromaTH_High>160</chromaTH_High>
            <chromaNoiseTH>4080</chromaNoiseTH>
        </ISO2>
        <ISO3>
            <lumaTH_Low>64</lumaTH_Low>
            <lumaTH_High>160</lumaTH_High>
            <lumaNoiseTH>160</lumaNoiseTH>
            <lumaTH_Low_M>64</lumaTH_Low_M>
            <lumaTH_High_M>160</lumaTH_High_M>
            <lumaNoiseTH_M>160</lumaNoiseTH_M>
            <chromaTH_Low>240</chromaTH_Low>
            <chromaTH_High>240</chromaTH_High>
            <chromaNoiseTH>4080</chromaNoiseTH>
        </ISO3>
        <ISO4>
            <lumaTH_Low>80</lumaTH_Low>
            <lumaTH_High>160</lumaTH_High>
            <lumaNoiseTH>160</lumaNoiseTH>
            <lumaTH_Low_M>80</lumaTH_Low_M>
            <lumaTH_High_M>160</lumaTH_High_M>
            <lumaNoiseTH_M>160</lumaNoiseTH_M>
            <chromaTH_Low>240</chromaTH_Low>
            <chromaTH_High>240</chromaTH_High>
            <chromaNoiseTH>4080</chromaNoiseTH>
        </ISO4>
        <ISO5>
            <lumaTH_Low>96</lumaTH_Low>
            <lumaTH_High>192</lumaTH_High>
            <lumaNoiseTH>160</lumaNoiseTH>
            <lumaTH_Low_M>96</lumaTH_Low_M>
            <lumaTH_High_M>192</lumaTH_High_M>
            <lumaNoiseTH_M>160</lumaNoiseTH_M>
            <chromaTH_Low>320</chromaTH_Low>
            <chromaTH_High>320</chromaTH_High>
            <chromaNoiseTH>4080</chromaNoiseTH>
        </ISO5>
        <ISO6>
            <lumaTH_Low>128</lumaTH_Low>
            <lumaTH_High>256</lumaTH_High>
            <lumaNoiseTH>160</lumaNoiseTH>
            <lumaTH_Low_M>128</lumaTH_Low_M>
            <lumaTH_High_M>256</lumaTH_High_M>
            <lumaNoiseTH_M>160</lumaNoiseTH_M>
            <chromaTH_Low>320</chromaTH_Low>
            <chromaTH_High>320</chromaTH_High>
            <chromaNoiseTH>4080</chromaNoiseTH>
        </ISO6>
        <ISO7>
            <lumaTH_Low>128</lumaTH_Low>
            <lumaTH_High>256</lumaTH_High>
            <lumaNoiseTH>160</lumaNoiseTH>
            <lumaTH_Low_M>128</lumaTH_Low_M>
            <lumaTH_High_M>256</lumaTH_High_M>
            <lumaNoiseTH_M>160</lumaNoiseTH_M>
            <chromaTH_Low>320</chromaTH_Low>
            <chromaTH_High>320</chromaTH_High>
            <chromaNoiseTH>4080</chromaNoiseTH>
        </ISO7>
        <ISO8>
            <lumaTH_Low>128</lumaTH_Low>
            <lumaTH_High>256</lumaTH_High>
            <lumaNoiseTH>160</lumaNoiseTH>
            <lumaTH_Low_M>128</lumaTH_Low_M>
            <lumaTH_High_M>256</lumaTH_High_M>
            <lumaNoiseTH_M>160</lumaNoiseTH_M>
            <chromaTH_Low>320</chromaTH_Low>
            <chromaTH_High>320</chromaTH_High>
            <chromaNoiseTH>4080</chromaNoiseTH>
        </ISO8>
    </GhostDetection>
    
    <GhostDetection_Reg>  <!--  ISO values here are consistent with first *SIX *ISO values of NoiseReduction-->
        <ISO1>
            <LumaThArr>5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4</LumaThArr>
            <ChromaThArr_U>7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 5 5 5 5 5 5 5 5 5 5 5 5 5 5 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4</ChromaThArr_U>
            <ChromaThArr_V>7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 5 5 5 5 5 5 5 5 5 4 4 4 4 4 4 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5</ChromaThArr_V>
            <LumaThArr_Mono>6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 7 7 7 7 7 7 7 7 7 7 7 7 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6</LumaThArr_Mono>
        </ISO1>
        <ISO2>
            <LumaThArr>6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 10 10 10 10 10 10 10 10 9 9 9 9 9 9 8 8 8 8 8 8 7 7 7 7 7 7 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6</LumaThArr>
            <ChromaThArr_U>9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 6 6 6 6 6 6 5 5 5 5 5 5 5 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6</ChromaThArr_U>
            <ChromaThArr_V>9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 7 7 7 7 7 7 7 6 6 6 6 6 6 6 6 6 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6</ChromaThArr_V>
            <LumaThArr_Mono>8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 9 9 9 9 9 9 9 9 9 9 9 9 9 9 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8</LumaThArr_Mono>
        </ISO2>
        <ISO3>
            <LumaThArr>7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 8 8 8 8 8 8 8 8 8 9 9 9 9 9 9 9 9 9 9 9 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 12 12 12 12 12 12 12 12 12 12 12 12 12 11 11 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7</LumaThArr>
            <ChromaThArr_U>9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 7 7 7 7 7 7 6 6 6 6 6 6 5 6 6 6 6 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6 6</ChromaThArr_U>
            <ChromaThArr_V>9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 8 8 8 8 8 8 8 8 8 8 8 8 8 7 7 7 7 6 6 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7</ChromaThArr_V>
            <LumaThArr_Mono>8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 9 9 9 9 9 9 9 9 9 9 9 9 9 9 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9</LumaThArr_Mono>
        </ISO3>
        <ISO4>
            <LumaThArr>9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 10 10 10 10 10 10 10 10 10 11 11 11 11 11 11 11 11 11 11 11 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 14 14 14 14 14 14 14 14 14 14 14 14 14 13 13 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9</LumaThArr>
            <ChromaThArr_U>11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 9 9 9 9 9 9 9 9 9 9 9 8 8 8 8 8 8 8 7 7 7 7 7 7 7 7 7 7 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8</ChromaThArr_U>
            <ChromaThArr_V>11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 9 9 9 9 9 9 8 8 8 8 8 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 8 8 8 8 8 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8</ChromaThArr_V>
            <LumaThArr_Mono>9 9 9 9 9 9 9 9 9 9 9 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 11 11 11 11 11 11 11 11 11 11 11 11 11 11 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 9 9 9 9 9 9 9 9 9 9 9</LumaThArr_Mono>
        </ISO4>
        <ISO5>
            <LumaThArr>11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 12 12 12 12 12 12 12 12 12 13 13 13 13 13 13 13 13 13 14 14 14 14 14 14 14 14 14 14 15 15 15 15 15 15 15 15 15 15 15 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 17 17 17 17 17 17 17 17 17 17 17 17 16 16 16 16 16 15 15 15 15 15 15 15 15 15 14 14 14 14 14 14 14 14 14 13 13 13 13 13 13 13 13 13 13 13 13 13 12 12 12 12 12 12 12 12 12 12 12 12 12 12 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10</LumaThArr>
            <ChromaThArr_U>12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 10 10 10 10 10 10 10 9 9 9 9 9 9 9 8 8 8 8 8 8 8 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9</ChromaThArr_U>
            <ChromaThArr_V>13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 11 11 11 11 11 11 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 9 9 9 9 8 8 8 8 8 8 8 8 8 8 8 8 8 9 9 9 9 9 9 9 9 9 9 9 9 9 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10</ChromaThArr_V>
            <LumaThArr_Mono>9 9 9 9 9 9 9 9 9 9 9 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10</LumaThArr_Mono>
        </ISO5>
        <ISO6>
            <LumaThArr>13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 15 15 15 15 15 15 15 15 15 15 15 15 15 15 15 15 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 17 17 17 17 17 17 17 17 17 17 17 17 17 17 17 17 17 17 17 17 17 17 17 17 17 17 17 17 17 17 17 17 17 17 17 17 17 17 17 17 17 17 17 17 17 17 17 17 17 17 17 17 17 17 17 16 16 16 16 16 15 15 15 15 15 15 15 15 14 14 14 14 14 14 14 14 14 14 14 14 14 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12</LumaThArr>
            <ChromaThArr_U>13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 11 11 11 11 10 10 10 10 9 9 9 9 9 9 9 9 9 9 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11</ChromaThArr_U>
            <ChromaThArr_V>16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 16 15 15 15 15 14 14 14 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 14 14 14 14 14 13 13 13 13 13 12 12 12 12 11 11 10 10 10 10 11 11 11 11 12 12 12 12 13 12 12 12 12 12 12 11 11 11 10 10 10 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10</ChromaThArr_V>
            <LumaThArr_Mono>9 9 9 9 9 9 9 9 9 9 9 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 14 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 13 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 12 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10 10</LumaThArr_Mono>
        </ISO6>
    </GhostDetection_Reg>
    
    <GhostCorrection>
        <ISO1>
            <iso_value>512</iso_value>
            <color_luma_c>6</color_luma_c>
            <color_luma_sigma>3</color_luma_sigma>
            <color_radius>1</color_radius>
            <color_remosaic_diff_th>5</color_remosaic_diff_th>
            <tele_luma_c>6</tele_luma_c>
            <tele_luma_sigma>2</tele_luma_sigma>
            <tele_radius>1</tele_radius>
            <mono_luma_c>6</mono_luma_c>
            <mono_luma_sigma>3</mono_luma_sigma>
            <mono_radius>1</mono_radius>
            <contrast_percent>100</contrast_percent>
            <change_ref_contrast_per>10</change_ref_contrast_per>
            <ghost_stat_info_th>25</ghost_stat_info_th>
            <color_ghost_mask_th>25</color_ghost_mask_th>
            <tele_ghost_mask_th>25</tele_ghost_mask_th>
            <mono_ghost_mask_th>25</mono_ghost_mask_th>
            <non_ghost_point_th>255</non_ghost_point_th>    <!--  spatial noise reduction related  -->
            <non_ghost_point_weight_ratio>1.0</non_ghost_point_weight_ratio>  <!--  spatial noise reduction related  -->
        </ISO1>
        <ISO2>
            <iso_value>1024</iso_value>
            <color_luma_c>6</color_luma_c>
            <color_luma_sigma>4</color_luma_sigma>
            <color_radius>1</color_radius>
            <color_remosaic_diff_th>6</color_remosaic_diff_th>
            <tele_luma_c>6</tele_luma_c>
            <tele_luma_sigma>2.5</tele_luma_sigma>
            <tele_radius>1</tele_radius>
            <mono_luma_c>6</mono_luma_c>
            <mono_luma_sigma>3.5</mono_luma_sigma>
            <mono_radius>1</mono_radius>
            <contrast_percent>100</contrast_percent>
            <change_ref_contrast_per>5</change_ref_contrast_per>
            <ghost_stat_info_th>25</ghost_stat_info_th>
            <color_ghost_mask_th>25</color_ghost_mask_th>
            <tele_ghost_mask_th>25</tele_ghost_mask_th>
            <mono_ghost_mask_th>25</mono_ghost_mask_th>
            <non_ghost_point_th>255</non_ghost_point_th>    <!--  spatial noise reduction related  -->
            <non_ghost_point_weight_ratio>1.0</non_ghost_point_weight_ratio>  <!--  spatial noise reduction related  -->
        </ISO2>
        <ISO3>
            <iso_value>2048</iso_value>
            <color_luma_c>6</color_luma_c>
            <color_luma_sigma>4</color_luma_sigma>
            <color_radius>1</color_radius>
            <color_remosaic_diff_th>6</color_remosaic_diff_th>
            <tele_luma_c>6</tele_luma_c>
            <tele_luma_sigma>4</tele_luma_sigma>
            <tele_radius>1</tele_radius>
            <mono_luma_c>6</mono_luma_c>
            <mono_luma_sigma>4.5</mono_luma_sigma>
            <mono_radius>1</mono_radius>
            <contrast_percent>100</contrast_percent>
            <change_ref_contrast_per>5</change_ref_contrast_per>
            <ghost_stat_info_th>25</ghost_stat_info_th>
            <color_ghost_mask_th>25</color_ghost_mask_th>
            <tele_ghost_mask_th>25</tele_ghost_mask_th>
            <mono_ghost_mask_th>25</mono_ghost_mask_th>
            <non_ghost_point_th>255</non_ghost_point_th>    <!--  spatial noise reduction related  -->
            <non_ghost_point_weight_ratio>1.0</non_ghost_point_weight_ratio>  <!--  spatial noise reduction related  -->
        </ISO3>
        <ISO4>
            <iso_value>4096</iso_value>
            <color_luma_c>6</color_luma_c>
            <color_luma_sigma>4</color_luma_sigma>
            <color_radius>3</color_radius>
            <color_remosaic_diff_th>7</color_remosaic_diff_th>
            <tele_luma_c>6</tele_luma_c>
            <tele_luma_sigma>5</tele_luma_sigma>
            <tele_radius>3</tele_radius>
            <mono_luma_c>6</mono_luma_c>
            <mono_luma_sigma>5</mono_luma_sigma>
            <mono_radius>3</mono_radius>
            <contrast_percent>100</contrast_percent>
            <change_ref_contrast_per>5</change_ref_contrast_per>
            <ghost_stat_info_th>25</ghost_stat_info_th>
            <color_ghost_mask_th>25</color_ghost_mask_th>
            <tele_ghost_mask_th>25</tele_ghost_mask_th>
            <mono_ghost_mask_th>25</mono_ghost_mask_th>
            <non_ghost_point_th>255</non_ghost_point_th>    <!--  spatial noise reduction related  -->
            <non_ghost_point_weight_ratio>1.0</non_ghost_point_weight_ratio>  <!--  spatial noise reduction related  -->
        </ISO4>
        <ISO5>
            <iso_value>6144</iso_value>
            <color_luma_c>6</color_luma_c>
            <color_luma_sigma>5</color_luma_sigma>
            <color_radius>3</color_radius>
            <color_remosaic_diff_th>7</color_remosaic_diff_th>
            <tele_luma_c>6</tele_luma_c>
            <tele_luma_sigma>5.5</tele_luma_sigma>
            <tele_radius>3</tele_radius>
            <mono_luma_c>6</mono_luma_c>
            <mono_luma_sigma>5.5</mono_luma_sigma>
            <mono_radius>3</mono_radius>
            <contrast_percent>100</contrast_percent>
            <change_ref_contrast_per>5</change_ref_contrast_per>
            <ghost_stat_info_th>25</ghost_stat_info_th>
            <color_ghost_mask_th>25</color_ghost_mask_th>
            <tele_ghost_mask_th>25</tele_ghost_mask_th>
            <mono_ghost_mask_th>25</mono_ghost_mask_th>
            <non_ghost_point_th>255</non_ghost_point_th>    <!--  spatial noise reduction related  -->
            <non_ghost_point_weight_ratio>1.0</non_ghost_point_weight_ratio>  <!--  spatial noise reduction related  -->
        </ISO5>
        <ISO6>   
            <iso_value>8192</iso_value>
            <color_luma_c>6</color_luma_c>
            <color_luma_sigma>5</color_luma_sigma>
            <color_radius>3</color_radius>
            <color_remosaic_diff_th>8</color_remosaic_diff_th>
            <tele_luma_c>6</tele_luma_c>
            <tele_luma_sigma>5.5</tele_luma_sigma>
            <tele_radius>3</tele_radius>
            <mono_luma_c>6</mono_luma_c>
            <mono_luma_sigma>5.5</mono_luma_sigma>
            <mono_radius>3</mono_radius>
            <contrast_percent>100</contrast_percent>
            <change_ref_contrast_per>5</change_ref_contrast_per>
            <ghost_stat_info_th>25</ghost_stat_info_th>
            <color_ghost_mask_th>25</color_ghost_mask_th>
            <tele_ghost_mask_th>25</tele_ghost_mask_th>
            <mono_ghost_mask_th>25</mono_ghost_mask_th>
            <non_ghost_point_th>255</non_ghost_point_th>    <!--  spatial noise reduction related  -->
            <non_ghost_point_weight_ratio>1.0</non_ghost_point_weight_ratio>  <!--  spatial noise reduction related  -->
        </ISO6>
        <ISO7>
            <iso_value>10240</iso_value>
            <color_luma_c>6</color_luma_c>
            <color_luma_sigma>6</color_luma_sigma>
            <color_radius>3</color_radius>
            <color_remosaic_diff_th>8</color_remosaic_diff_th>
            <tele_luma_c>6</tele_luma_c>
            <tele_luma_sigma>6</tele_luma_sigma>
            <tele_radius>3</tele_radius>
            <mono_luma_c>6</mono_luma_c>
            <mono_luma_sigma>6</mono_luma_sigma>
            <mono_radius>3</mono_radius>
            <contrast_percent>100</contrast_percent>
            <change_ref_contrast_per>5</change_ref_contrast_per>
            <ghost_stat_info_th>25</ghost_stat_info_th>
            <color_ghost_mask_th>25</color_ghost_mask_th>
            <tele_ghost_mask_th>25</tele_ghost_mask_th>
            <mono_ghost_mask_th>25</mono_ghost_mask_th>
            <non_ghost_point_th>255</non_ghost_point_th>    <!--  spatial noise reduction related  -->
            <non_ghost_point_weight_ratio>1.0</non_ghost_point_weight_ratio>  <!--  spatial noise reduction related  -->
        </ISO7>
        <ISO8> 
            <iso_value>12800</iso_value>
            <color_luma_c>6</color_luma_c>
            <color_luma_sigma>6</color_luma_sigma>
            <color_radius>3</color_radius>
            <color_remosaic_diff_th>8</color_remosaic_diff_th>
            <tele_luma_c>6</tele_luma_c>
            <tele_luma_sigma>6</tele_luma_sigma>
            <tele_radius>3</tele_radius>
            <mono_luma_c>6</mono_luma_c>
            <mono_luma_sigma>6</mono_luma_sigma>
            <mono_radius>3</mono_radius>
            <contrast_percent>100</contrast_percent>
            <change_ref_contrast_per>5</change_ref_contrast_per>
            <ghost_stat_info_th>25</ghost_stat_info_th>
            <color_ghost_mask_th>25</color_ghost_mask_th>
            <tele_ghost_mask_th>25</tele_ghost_mask_th>
            <mono_ghost_mask_th>25</mono_ghost_mask_th>
            <non_ghost_point_th>255</non_ghost_point_th>    <!--  spatial noise reduction related  -->
            <non_ghost_point_weight_ratio>1.0</non_ghost_point_weight_ratio>  <!--  spatial noise reduction related  -->
        </ISO8>
        <ISO9>
            <iso_value>16384</iso_value>
            <color_luma_c>6</color_luma_c>
            <color_luma_sigma>6.5</color_luma_sigma>
            <color_radius>3</color_radius>
            <color_remosaic_diff_th>8</color_remosaic_diff_th>
            <tele_luma_c>6</tele_luma_c>
            <tele_luma_sigma>6.5</tele_luma_sigma>
            <tele_radius>3</tele_radius>
            <mono_luma_c>6</mono_luma_c>
            <mono_luma_sigma>6.5</mono_luma_sigma>
            <mono_radius>3</mono_radius>
            <contrast_percent>100</contrast_percent>
            <change_ref_contrast_per>5</change_ref_contrast_per>
            <ghost_stat_info_th>25</ghost_stat_info_th>
            <color_ghost_mask_th>25</color_ghost_mask_th>
            <tele_ghost_mask_th>25</tele_ghost_mask_th>
            <mono_ghost_mask_th>25</mono_ghost_mask_th>
            <non_ghost_point_th>255</non_ghost_point_th>    <!--  spatial noise reduction related  -->
            <non_ghost_point_weight_ratio>1.0</non_ghost_point_weight_ratio>  <!--  spatial noise reduction related  -->
        </ISO9>
        <ISO10>  
            <iso_value>20480</iso_value>
            <color_luma_c>6</color_luma_c>
            <color_luma_sigma>6.5</color_luma_sigma>
            <color_radius>3</color_radius>
            <color_remosaic_diff_th>8</color_remosaic_diff_th>
            <tele_luma_c>6</tele_luma_c>
            <tele_luma_sigma>6.5</tele_luma_sigma>
            <tele_radius>3</tele_radius>
            <mono_luma_c>6</mono_luma_c>
            <mono_luma_sigma>7</mono_luma_sigma>
            <mono_radius>3</mono_radius>
            <contrast_percent>100</contrast_percent>
            <change_ref_contrast_per>5</change_ref_contrast_per>
            <ghost_stat_info_th>25</ghost_stat_info_th>
            <color_ghost_mask_th>25</color_ghost_mask_th>
            <tele_ghost_mask_th>25</tele_ghost_mask_th>
            <mono_ghost_mask_th>25</mono_ghost_mask_th>
            <non_ghost_point_th>255</non_ghost_point_th>    <!--  spatial noise reduction related  -->
            <non_ghost_point_weight_ratio>1.0</non_ghost_point_weight_ratio>  <!--  spatial noise reduction related  -->
        </ISO10>
    </GhostCorrection>
    
    <MeanFilter>
        <ISO1>
            <isovalue>1024</isovalue>
            <radius>0</radius>
            <radius_reg>3</radius_reg>
        </ISO1>
        <ISO2>
            <isovalue>4096</isovalue>
            <radius>3</radius>
            <radius_reg>3</radius_reg>
        </ISO2>
        <ISO3>
            <isovalue>20000</isovalue>
            <radius>3</radius>
            <radius_reg>3</radius_reg>
        </ISO3>
    </MeanFilter>
	
    <DlsrFunctionSwitch>
        <enableDlsr>1</enableDlsr>
        <enableMfsr>0</enableMfsr>
    </DlsrFunctionSwitch>
    
    <DLSR>
        <UseDLSR>1</UseDLSR>
        <RunCaffe>1</RunCaffe>
        <NoDeblur>0</NoDeblur>
        <NoGhostCorrection>0</NoGhostCorrection>
        <LowRatioDLSRThreshold>10.0</LowRatioDLSRThreshold>
        <DLSRValidFrameMinimum>2</DLSRValidFrameMinimum>
        <IsoTeleLevel1>125</IsoTeleLevel1>
	<IsoTeleLevel2>800</IsoTeleLevel2>
	<IsoColorLevel1>100</IsoColorLevel1>
	<IsoColorLevel2>800</IsoColorLevel2>
    </DLSR>
	
    <FACESR>
        <UseFaceSR>0</UseFaceSR>
        <OneFaceSR>1</OneFaceSR>			<!-- 1:Only one face for FaceSR -->
        <OneScaleT>1.5</OneScaleT>			<!-- The threshold between the first two faces -->
        <MinFaceSize>300</MinFaceSize>  	<!-- <MinFaceArea>120000</MInFaceArea> -->
        <MaxFaceSize>1200</MaxFaceSize>  	<!-- <MaxFaceArea>1920000</MaxFaceArea> -->
        <FaceRatio>1.334</FaceRatio>
        <MaxFaceTime>500</MaxFaceTime>
        <ISOLimit>500</ISOLimit>
        <CalcMethod>0</CalcMethod>  		<!-- 0表示本地caffe计算；1表示远程服务器计算 -->
        <Network2x>M_2X_Y128</Network2x>
        <Weights2x>M_2X_Y128_6-12_2.5</Weights2x>
        <Network4xLow>M_4X_Y128_LISO_GF</Network4xLow>
        <Weights4xLow>M_4X_Y128_LISO_GF</Weights4xLow>
        <Network4xHigh>M_4X_Y128_HISO</Network4xHigh>
        <Weights4xHigh>M_4X_Y128_HISO</Weights4xHigh>
        <TransitionRatio>0.2</TransitionRatio>
        <FacePrejudgeRatio>0.0</FacePrejudgeRatio>
        <DetDarkFace>1</DetDarkFace>
        <TopHistNum>5</TopHistNum>
        <TopAvgThresh>45</TopAvgThresh>
    </FACESR>

    <LIME>
        <UseLIME>0</UseLIME>
        <Alpha>0.15</Alpha>
        <Gamma>0.35</Gamma>
    </LIME>
</Config>
